

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
	word-break: break-all;

}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
	word-break: break-all;

}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


/******************************************************************************
/* お問い合わせボックスエリア
*******************************************************************************/

button {
	margin-top: 20px;
	margin-bottom: 0px;

}
.custom-btn {
	padding: 10px 25px;
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	background: transparent;
	outline: none !important;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	color: #CB2C3D;
}


/**** BTN No. 4 ****/
.btn-4 {
	width: 130px;
	height: 40px;
	line-height: 42px;
	padding: 0;
	border: none;
}
.btn-4 span {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.btn-4:before,
.btn-4:after {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	background: #CB2C3D;
	transition: all 0.3s ease;
}
.btn-4:before {
	height: 50%;
	width: 2px;
}
.btn-4:after {
	width: 20%;
	height: 2px;
}
.btn-4:hover:before {
	height: 100%;
}
.btn-4:hover:after {
	width: 100%;
}
.btn-4 span:before,
.btn-4 span:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	background: #CB2C3D;
	transition: all 0.3s ease;
}
.btn-4 span:before {
	width: 2px;
	height: 50%;
}
.btn-4 span:after {
	width: 20%;
	height: 2px;
}
.btn-4 span:hover:before {
	height: 100%;
}
.btn-4 span:hover:after {
	width: 100%;
}

/******************************************************************************
/* タブレットサイズ
*******************************************************************************/


@media screen and (max-width:1200px) {


.btn-position {
	width: 100%;
	text-align: right;
	height: 60px;
	word-break: break-all;

}

.btn-square {
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	border-style:none;
	background: #668ad8;
	color: #FFF;
	border-bottom: solid 4px #627295;
	border-radius: 3px;
	word-break: break-all;

}

.btn-square:active {
	transform: translateY(4px);
	border-bottom: none;
	word-break: break-all;
}


}


/******************************************************************************
/* スマートフォンサイズ
*******************************************************************************/


@media screen and (max-width:767px) {



.btn-position {
	width: 105%;
	text-align: right;
	height: 60px;
	word-break: break-all;

}


}
